Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:20:17 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hai good morning 
Hope you are doing well
My order number 6141448472 was click and collect 
I was outside from home I jst open the box I didn't rcv my order completely there was missing 2 items can you give suggestion for next step 
 I didn't recieve 
#half sleeve printed batman
#Polo t shirt blue
Thanking you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352407